{
  "bikeBackendApp": {
    "bike": {
      "home": {
        "title": "Bikes",
        "createLabel": "Create a new Bike",
        "createOrEditLabel": "Create or edit a Bike",
        "notFound": "No Bikes found"
      },
      "created": "A new Bike is created with identifier {{ param }}",
      "updated": "A Bike is updated with identifier {{ param }}",
      "deleted": "A Bike is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Bike {{ id }}?"
      },
      "detail": {
        "title": "Bike"
      },
      "model": "Model",
      "price": "Price",
      "serial": "Serial",
      "status": "Status",
      "typeShockAbsorber": "Type Shock Absorber"
    }
  }
}
